body {
   background: url("../imagemagazin7/bolla-zoltan-glasgow-rozsa/glasgowback.jpg") repeat center top fixed; 
   margin: 0;
   padding: 0;

   font-family: Helvetica, Arial, sans-serif;
   font-size: 16px;
   line-height: 16px;
}
#elotoltes {    
   position: absolute;
   display: none;
}
#elotoltesb {    
   position: absolute;
   display: none;
}
.kepclass {                 /* nagy kepernyon szeles kevesbe magas formtum */
   display: inline;
   width: 100%;    
}
.kepfloat {                 /* nagy kepernyon szeles kevesbe magas formtum */
   display: inline;
   float: left; 
   width: 50%;
}
#backborito {              /* hatterkep */
   display: inline; 
}

/* ------------------- szoveghater ----------------- */
#textbackbody1 {                 /* grid es fixed nem megy egyszerre - emiatt kell elobb egy fixed divizio */
   position: fixed; 
   top: 0;
   width: 100%; 
}
#textbackbody2 {
   display: grid;
   justify-content: center;      /* ezzel ceneterezunk */
}
/* ------------- innen indul a szoveg ------------ */
#textbody1 {                 
   position: relative; 
   top: 100px;
}
#textbody2 {
  display: grid;
  place-content: center;
  text-align: left;
}
#textbody3 {
  /*   https://ishadeed.com/article/min-max-css/   */
  /*   https://web.dev/min-max-clamp/   */
  width: clamp(300px, 75%, 1000px);
  place-content: center;
  justify-self: center;
  border: 15px solid white;
  background: #fff;
  display: grid;
}
#textbody4 {
  width: 100%;
}
.textbelso {
    display: block;
    position: relative;
    font-family: Roboto, Helvetica, Arial, sans-serif;
    padding: 0 9%;
    margin: 0 auto;
    width: 80%;
    font-size: 17px;
    font-weight: normal;
    line-height: 30px;
    color: #3f2200;
    text-align: left;
}
.textbelso90 {
    display: block;
    position: relative;
    font-family: Roboto, Helvetica, Arial, sans-serif;
    padding: 0 7%;
    margin: 0 auto;
    width: 85%;
    font-size: 17px;
    font-weight: normal;
    line-height: 30px;
    color: #3f2200;
    text-align: left;
}
.pleft {
   display: inline-block;
   font-family: 'Righteous', cursive;
    /*    float: left; */
   font-size: clamp(24px, 3vw, 52px);
   line-height: clamp(24px, 3vw, 52px);
   margin: 0;
   padding: 0 10px 0 20px;
   color: #637c68;
}
.pleftmin {
   display: inline;
   font-family: 'Righteous', cursive;
   float: left; 
   font-size: clamp(16px, 2vw, 26px);
   line-height: clamp(16px,2vw, 26px);
   margin: 0;
   padding: 0 0 0 10px;
   color: #c87061;
}

.pcim {
   /* https://www.codegrepper.com/code-examples/css/responsive+font-size */
   font-family: 'Righteous', cursive;
   font-size:   clamp(24px, 3vw, 52px);
   line-height: clamp(30px, 3.5vw, 60px);
   color: #637c68;
   margin: 0;
   text-align: center;
   padding: 0;
}
.pciminv {
   font-family: 'Zilla Slab Highlight', cursive;
   font-size:   clamp(16px, 3vw, 36px);
   line-height: clamp(24px, 3.5vw, 42px);
   color: #637c68;
   margin: 0;
   text-align: center;
   padding: 0;
}
.pciminvmin {
   font-family: 'Zilla Slab Highlight', cursive;
   font-size:   clamp(18px, 1.5vw , 24px);
   line-height: clamp(24px, 1.9vw , 36px);
   color: #c87061;
   margin: 0;
   text-align: center;
   padding: 0;
}
.pcimbelso {
   /* https://www.codegrepper.com/code-examples/css/responsive+font-size */
   font-family: 'Righteous', cursive;
   font-size:   clamp(20px, 2.3vw, 52px);
   line-height: clamp(20px, 3vw, 52px);
   color: #637c68;
   margin: 0;
   text-align: center;
   padding: 0;
}
.pcimbelsobalra {
   /* https://www.codegrepper.com/code-examples/css/responsive+font-size */
   font-family: 'Righteous', cursive;
   font-size:   clamp(20px, 2.3vw, 52px);
   line-height: clamp(20px, 3vw, 52px);
   color: #637c68;
   margin: 0;
   text-align: left;
   padding: 0;
}
.pcimbelsoh1 {
   font-family: 'Shadows Into Light', cursive;
   font-size:   clamp(26px, 3vw, 52px);
   line-height: clamp(32px, 3.5vw, 60px);
   color: #637c68;
   margin: 0;
   text-align: center;
   padding: 0;
}
.rqbackzoldhoz {        /* itt a hatter sotetzold es a betu feher lesz */
   color: #fff;
}

/* https://stackoverflow.com/questions/60903323/2-column-layout-with-an-extra-scroll-bar-for-left-column-using-only-css */
/* Create two equal columns that sits next to each other */
/* Flex-ben flex  */
.rq {
  display: flex;
  width: 94%;
  padding: 20px 3%;
}
.cq {
  display:flex;  /* itt ez a 4 sor a tartalmat vertikalisan kozepre helyezi */
  flex-direction:column;
  justify-content:space-around;
  align-items: center;
  
  flex: 1 1 50%;  /* avagy csak 50%  */
  
  padding: 5px 20px;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: normal;
  line-height: 30px;
  color: #3f2200;
  text-align: left;
  border: 1px dotted #3f2200;
}
.cqtop {
  display:flex;  /* itt ez a 4 sor a tartalmat vertikalisan kozepre helyezi - itt nincs space-around sem center */
  flex-direction:column;
  
  flex: 50%;
  background: #fff;
  padding: 5px 30px;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: normal;
  line-height: 30px;
  color: #3f2200;
  text-align: left;
  border: 1px dotted #3f2200;
}



.rqbackbordo {
  position:relative;
  background: url("../imagemagazin7/bolla-zoltan-glasgow-rozsa/glasgow_backbordo.jpg");
  background-size: contain;
  background-position: center;
}	
.rqbackzold {
  position:relative;
  background: url("../imagemagazin7/bolla-zoltan-glasgow-rozsa/glasgow_backzold.jpg");
  background-size: contain;
  background-position: center;
}	
.cqtopfront {   /* front: background kivettem - ervenyesul a rqbackbordo illetve rqbackzold  */
  display:flex;  /* itt ez a 4 sor a tartalmat vertikalisan kozepre helyezi - itt nincs space-around sem center - nincs background */
  flex-direction:column;
  background: none;
  
  flex: 50%;
  padding: 5px 30px;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: normal;
  line-height: 30px;
  color: #fff;
  text-align: left;
  border: 1px dotted #3f2200;
}


.div90 {
   width: 90%;
   margin: 0;
   padding: 0;
   font-weight: normal;
   line-height: 18px;
}
.div100 {
   width: 100%;
   margin: 0;
   padding: 0;
   font-weight: normal;
   line-height: 18px;
}

a {
   text-decoration: none;	
   border: 0;
}
a img {
   text-decoration: none;	
   border: 0;
}

/* ----------------------------------------------------------------- */
@media (max-width: 1330px) {
#textbody2 {
    width: 100%;
}
#textbody3 {
    width: clamp(580px, 82%, 1330px);
	padding: 0;
}
.textbelso {
  font-size: 17px;
  width: 80%;
  line-height: 30px;
  padding: 0px 20px 0px 20px;
}
.pcim {
   font-size:   clamp(42px, 3vw, 76px);
   line-height: clamp(48px, 3.5vw, 90px);
}
.pcimbelso {
   /* https://www.codegrepper.com/code-examples/css/responsive+font-size */
   font-family: 'Righteous', cursive;
   font-size:   clamp(20px, 3.1vw, 52px);
   line-height: clamp(25px, 4vw, 60px);
   color: #c87061;
   margin: 0;
   text-align: center;
   padding: 0;
}
.pleft {
   font-size: clamp(24px, 3.3vw, 52px);
   line-height: clamp(24px, 3.3vw, 52px);
   padding: 0 5px 0 5px;
}
.pciminv {
   font-family: 'Zilla Slab Highlight', cursive;
   font-size:   clamp(24px, 4vw, 36px);
   line-height: clamp(30px, 4.5vw, 48px);
   color: #c87061;
   margin: 0;
   text-align: center;
   padding: 0;
}
.wrapper {              /* diasor innen hiva aslideshow mappa indexdiadiv.php */
   display: block; 
   width: 90%;
}
}

/* ----------------------------------------------------------------- */
@media (max-width: 1000px) {    /* sajat mobilom ennyit akar */
body {
   background:   #fff; 
   font-size: 15px;
   line-height: 16px;
}	
#backborito {              /* hatterkep */
   display: none; 
}
#textbody1 {                 
   position: relative; 
   top: 0px;
}
#textbody2 {
    display: block;
}
#textbody3 {
    display: block;
	width: 93%;
	padding: 0;
}
.textbelso {
  font-size: 17px;
  width: 90%;
  line-height: 20px;
  padding: 0px 0px 0px 0px;
}
.rq {
  display: block;
  padding: 10px 0;
  width: 97%;
}
.cq {
  display: block;
  background: none;
  padding: 10px 10px;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
  color: #3f2200;
  text-align: left;
  border: 1px dotted #3f2200;
}

.cqtopfront {
  display:block;  /* itt ez a 4 sor a tartalmat vertikalisan kozepre helyezi - itt nincs space-around sem center - nincs background */
  background: none;
  
  padding: 5px 30px;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: normal;
  line-height: 20px;
  color: #fff;
  text-align: left;
  border: 1px dotted #3f2200;
}

.pcim {
   font-size:   clamp(30px, 4vw, 54px);
   line-height: clamp(36px, 4.5vw, 60px);
}
.pcimbelso {
   /* https://www.codegrepper.com/code-examples/css/responsive+font-size */
   font-family: 'Righteous', cursive;
   font-size:   clamp(25px, 3.5vw, 54px);
   line-height: clamp(30px, 4vw, 60px);
   color: #c87061;
   margin: 0;
   text-align: center;
   padding: 0;
}
.pleft {
   font-size: clamp(25px, 8.5vw, 54px);
   line-height: clamp(25px, 8.5vw, 54px);
   padding: 0 10px 0 10px;
}
.pleftmin {
   font-size: clamp(12px, 5vw, 27px);
   padding: 0;
}
.pciminv {
   font-family: 'Zilla Slab Highlight', cursive;
   font-size:   clamp(24px, 4vw, 48px);
   line-height: clamp(30px, 4.5vw, 54px);
   color: #c87061;
   margin: 0;
   text-align: center;
   padding: 0;
}
}